{% extends "base.html" %}

{% block title %}
    Lugares | Listado
{% endblock title %}

{% block content %}

    <div class="container">
        <ul class="nav">

            {% if user.is_authenticated %}
                <li class="nav-item">
                    <a class="nav-link active" href="{% url 'lugares_register' %}">Agregar un lugar</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Mis lugares</a>
                </li>
            {% endif %}
        </ul>
    </div>

    <br>

    <div class="container">
        <div class="card-group">

            {% for lugar in object_list %}
                <div class="col-md-4">
                    <div class="card">
                        {% if lugar.img_ppal %}
                            <a href="{% url 'lugares_detail' lugar.slug %}"><img class="card-img-top"
                                                                                 src="{{ lugar.img_ppal.url }}">
                            </a>
                        {% endif %}
                        <div class="card-body">
                            <h5 class="card-title">{{ lugar.nombre }}</h5>
                            <p class="card-text">
                                {{ lugar.descripcion }}
                            </p>
                        </div>
                        <div class="card-footer">
                            <small class="text-muted">{{ lugar.ciudad }}</small>
                        </div>
                    </div>
                    <br>
                </div>

            {% endfor %}
        </div>
    </div>

{% endblock content %}

{% block scripts %}

{% endblock scripts %}